
.header{
	padding-top: 24px;
	 @media(max-width:959px) {
	 	margin-top: 18px;
	 }
	@media(max-width:649px) {
		margin-top: 22px;
	}
}
.header__logo {
	display: block;
	text-align: center;
	margin-bottom: 70.38px;
	@media(max-width:1439px) {
	margin-bottom: 89.38px;
	}
	 @media(max-width:959px) {
	 	margin-bottom: 36px;
	 }
	@media(max-width:1199px) {
	max-width:126px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 32px;
	}
}
.header .title-1{
	text-align: center;
	@media(max-width:1199px) {
		max-width:412px;
		margin-left: auto;
		margin-right: auto;
	}
	@media(max-width:639px) {
		max-width: 300px;
		
	}
	h1{
		margin-bottom: 24px;
		font-weight: 400;
		@media(max-width:1439px) {
			margin-bottom: 15px;
		}
		 @media(max-width:959px) {
		 	margin-bottom: 12px;
		 }
	}
	p{
		color: $violet;
		font-family: Arkhip;
		font-size: 25px;
		text-shadow: 0px 1px 10px rgba(255, 255, 255, 0.47);
		@media(max-width:1199px) {
		font-size: 17px;
		}

		@media(max-width:639px) {
		font-size:15px;
		}
	}
}